SDL_gfx: Data Fields

### - s -

- SDL_framerateDelay() : SDL_framerate.c , SDL_framerate.h
- SDL_getFramecount() : SDL_framerate.h , SDL_framerate.c
- SDL_getFramerate() : SDL_framerate.c , SDL_framerate.h
- SDL_gfxBlitRGBA() : SDL_gfxBlitFunc.h , SDL_gfxBlitFunc.c
- SDL_gfxMultiplyAlpha() : SDL_gfxBlitFunc.c , SDL_gfxBlitFunc.h
- SDL_gfxSetAlpha() : SDL_gfxBlitFunc.c , SDL_gfxBlitFunc.h
- SDL_imageFilterAbsDiff() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterAbsDiffMMX() : SDL_imageFilter.c
- SDL_imageFilterAdd() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterAddByte() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterAddByteMMX() : SDL_imageFilter.c
- SDL_imageFilterAddByteToHalf() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterAddByteToHalfMMX() : SDL_imageFilter.c
- SDL_imageFilterAddMMX() : SDL_imageFilter.c
- SDL_imageFilterAddUint() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterAddUintMMX() : SDL_imageFilter.c
- SDL_imageFilterAlignStack() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterBinarizeUsingThreshold() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterBinarizeUsingThresholdMMX() : SDL_imageFilter.c
- SDL_imageFilterBitAnd() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterBitAndMMX() : SDL_imageFilter.c
- SDL_imageFilterBitNegation() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterBitNegationMMX() : SDL_imageFilter.c
- SDL_imageFilterBitOr() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterBitOrMMX() : SDL_imageFilter.c
- SDL_imageFilterClipToRange() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterClipToRangeMMX() : SDL_imageFilter.c
- SDL_imageFilterConvolveKernel3x3Divide() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterConvolveKernel3x3ShiftRight() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterConvolveKernel5x5Divide() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterConvolveKernel5x5ShiftRight() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterConvolveKernel7x7Divide() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterConvolveKernel7x7ShiftRight() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterConvolveKernel9x9Divide() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterConvolveKernel9x9ShiftRight() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterDiv() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterDivASM() : SDL_imageFilter.c
- SDL_imageFilterMean() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterMeanMMX() : SDL_imageFilter.c
- SDL_imageFilterMMXdetect() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterMMXoff() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterMMXon() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterMult() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterMultByByte() : SDL_imageFilter.h , SDL_imageFilter.c
- SDL_imageFilterMultByByteMMX() : SDL_imageFilter.c
- SDL_imageFilterMultDivby2() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterMultDivby2MMX() : SDL_imageFilter.c
- SDL_imageFilterMultDivby4() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterMultDivby4MMX() : SDL_imageFilter.c
- SDL_imageFilterMultMMX() : SDL_imageFilter.c
- SDL_imageFilterMultNor() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterMultNorASM() : SDL_imageFilter.c
- SDL_imageFilterNormalizeLinear() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterNormalizeLinearMMX() : SDL_imageFilter.c
- SDL_imageFilterRestoreStack() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterShiftLeft() : SDL_imageFilter.h , SDL_imageFilter.c
- SDL_imageFilterShiftLeftByte() : SDL_imageFilter.h , SDL_imageFilter.c
- SDL_imageFilterShiftLeftByteMMX() : SDL_imageFilter.c
- SDL_imageFilterShiftLeftMMX() : SDL_imageFilter.c
- SDL_imageFilterShiftLeftUint() : SDL_imageFilter.h , SDL_imageFilter.c
- SDL_imageFilterShiftLeftUintMMX() : SDL_imageFilter.c
- SDL_imageFilterShiftRight() : SDL_imageFilter.h , SDL_imageFilter.c
- SDL_imageFilterShiftRightAndMultByByte() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterShiftRightAndMultByByteMMX() : SDL_imageFilter.c
- SDL_imageFilterShiftRightMMX() : SDL_imageFilter.c
- SDL_imageFilterShiftRightUint() : SDL_imageFilter.h , SDL_imageFilter.c
- SDL_imageFilterShiftRightUintMMX() : SDL_imageFilter.c
- SDL_imageFilterSobelX() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterSobelXShiftRight() : SDL_imageFilter.h , SDL_imageFilter.c
- SDL_imageFilterSub() : SDL_imageFilter.h , SDL_imageFilter.c
- SDL_imageFilterSubByte() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterSubByteMMX() : SDL_imageFilter.c
- SDL_imageFilterSubMMX() : SDL_imageFilter.c
- SDL_imageFilterSubUint() : SDL_imageFilter.c , SDL_imageFilter.h
- SDL_imageFilterSubUintMMX() : SDL_imageFilter.c
- SDL_initFramerate() : SDL_framerate.c , SDL_framerate.h
- SDL_setFramerate() : SDL_framerate.c , SDL_framerate.h
- shrinkSurface() : SDL_rotozoom.h , SDL_rotozoom.c
- stringColor() : SDL_gfxPrimitives.h , SDL_gfxPrimitives.c
- stringRGBA() : SDL_gfxPrimitives.h , SDL_gfxPrimitives.c